* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
LI {
	
}
#over_container {
	MARGIN: auto; WIDTH: 882px
}
#header_container {
	
}
#menuContainer {
	MARGIN-TOP: 6px; PADDING-LEFT: 20px; Z-INDEX: 100; FLOAT: left; MARGIN-BOTTOM: 8px; WIDTH: 862px; POSITION: relative; HEIGHT: 33px; BACKGROUND-COLOR: #1c4199; TEXT-ALIGN: left
}
#menuList-1 {
	Z-INDEX: 100; FLOAT: left; POSITION: relative
}
#menuList-1 LI {
	Z-INDEX: 100; FLOAT: left; POSITION: relative
}
#menuList-1 LI {
	PADDING-RIGHT: 35px; LINE-HEIGHT: 33px
}
#menuList-1 LI A {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: white
}
#menuList-1 LI:hover UL.menuList-2 {
	DISPLAY: block; POSITION: absolute
}
.menuList-2 {
	DISPLAY: none; LEFT: -8px; FLOAT: left; WIDTH: 190px; COLOR: white; POSITION: absolute; TOP: 32px; BACKGROUND-COLOR: #3458a6
}
.menuList-2 {
	Z-INDEX: 1000
}
.menuList-2 LI {
	Z-INDEX: 1000
}
#menuList-1 LI .menuList-2 LI {
	CLEAR: left; PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 5px; LINE-HEIGHT: 15px; PADDING-TOP: 5px
}
#menuList-1 LI UL.menuList-2 LI A {
	FONT-WEIGHT: normal; FONT-SIZE: 14px
}
#allMainContent {
	FLOAT: left; WIDTH: 882px
}
#search_box_fader_container {
	FLOAT: left; POSITION: relative; BACKGROUND-COLOR: black; TEXT-ALIGN: center
}
#spinner_logo {
	DISPLAY: none; Z-INDEX: 1; LEFT: 60px; POSITION: absolute; TOP: 50px
}
#search_box {
	BACKGROUND: url(/img/structure/search/srch_box_grad.gif) white repeat-x left top; FLOAT: left; WIDTH: 188px; PADDING-TOP: 5px; HEIGHT: 219px; TEXT-ALIGN: center
}
#search_box_sb {
	BACKGROUND: url(/img/structure/search/srch_box_grad.gif) white repeat-x left top; FLOAT: left; PADDING-BOTTOM: 20px; WIDTH: 180px; PADDING-TOP: 5px; HEIGHT: auto; TEXT-ALIGN: center
}
#state_select {
	BACKGROUND-COLOR: #ffffa0
}
#cms_info {
	CLEAR: both; PADDING-LEFT: 10px; FLOAT: left; PADDING-TOP: 5px
}
#cms_info H1 {
	BACKGROUND: url(/img/content/line_break.gif) no-repeat left bottom; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 10px; COLOR: #1b4197
}
#cms_info H2 {
	BACKGROUND: url(/img/content/line_break.gif) no-repeat left bottom; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 10px; COLOR: #1b4197
}
#cms_info H3 {
	BACKGROUND: url(/img/content/line_break.gif) no-repeat left bottom; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 10px; COLOR: #1b4197
}
#cms_info H4 {
	BACKGROUND: url(/img/content/line_break.gif) no-repeat left bottom; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 10px; COLOR: #1b4197
}
#cms_info H2 {
	FONT-SIZE: 18px
}
#cms_info H3 {
	FONT-SIZE: 18px
}
#cms_info H4 {
	FONT-SIZE: 18px
}
#cms_info A {
	TEXT-DECORATION: underline
}
#cms_info P {
	MARGIN-BOTTOM: 15px
}
#cms_info UL {
	PADDING-LEFT: 13px; MARGIN: 3px
}
#cms_info UL LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.dpContainer {
	PADDING-LEFT: 85px
}
.tn_dp {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; LEFT: 40px; BORDER-LEFT: #7f9db9 1px solid; BORDER-BOTTOM: #7f9db9 1px solid; POSITION: absolute; TOP: 4px
}
INPUT.large_dp_input {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 0px! important; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 0px; VERTICAL-ALIGN: middle! important; BORDER-LEFT: #7f9db9 1px solid; PADDING-TOP: 0px! important; BORDER-BOTTOM: #7f9db9 1px solid
}
INPUT.dp_input {
	BORDER-RIGHT: #7f9db9 1px solid; PADDING-RIGHT: 0px! important; BORDER-TOP: #7f9db9 1px solid; PADDING-LEFT: 0px! important; FONT-SIZE: small; PADDING-BOTTOM: 0px! important; MARGIN: 0px; VERTICAL-ALIGN: middle! important; BORDER-LEFT: #7f9db9 1px solid; PADDING-TOP: 0px! important; BORDER-BOTTOM: #7f9db9 1px solid
}
.ui-datepicker-wrap {
	VERTICAL-ALIGN: middle
}
#ui-datepicker-div {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; DISPLAY: none; Z-INDEX: 10; BORDER-LEFT: black 1px solid; WIDTH: 200px! important; CURSOR: pointer; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: white
}
.ui-datepicker-inline {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; DISPLAY: none; Z-INDEX: 10; BORDER-LEFT: black 1px solid; WIDTH: 200px! important; CURSOR: pointer; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: white
}
#ui-datepicker-div TD A:hover {
	COLOR: white! important; BACKGROUND-COLOR: purple! important
}
#ui-datepicker-div DIV DIV A:hover {
	COLOR: white! important; BACKGROUND-COLOR: purple! important
}
.ui-datepicker-clear {
	FONT-WEIGHT: bold; FLOAT: left; MARGIN-BOTTOM: 2px
}
.ui-datepicker-close {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: 2px; TEXT-ALIGN: right
}
.ui-datepicker-links {
	FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 100%; HEIGHT: 1em
}
.ui-datepicker-prev {
	FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 100%; HEIGHT: 1em
}
.ui-datepicker-current {
	FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 100%; HEIGHT: 1em
}
.ui-datepicker-next {
	FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 100%; HEIGHT: 1em
}
.ui-datepicker-prev {
	WIDTH: 33%
}
.ui-datepicker-current {
	WIDTH: 33%
}
.ui-datepicker-next {
	WIDTH: 33%
}
.ui-datepicker-current {
	TEXT-ALIGN: center
}
.ui-datepicker-next {
	TEXT-ALIGN: right
}
.ui-datepicker-current-day {
	BACKGROUND-COLOR: orange! important
}
.ui-datepicker-today {
	BACKGROUND-COLOR: yellow! important
}
SELECT.ui-datepicker-new-month {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; MARGIN-TOP: 2px; BORDER-LEFT: #7f9db9 1px solid; BORDER-BOTTOM: #7f9db9 1px solid
}
SELECT.ui-datepicker-new-year {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; MARGIN-TOP: 2px; MARGIN-LEFT: 30px; BORDER-LEFT: #7f9db9 1px solid; BORDER-BOTTOM: #7f9db9 1px solid
}
TABLE.ui-datepicker {
	MARGIN: 4px auto
}
TD.ui-datepicker-days-cell {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
TR.ui-datepicker-title-row {
	FONT-WEIGHT: bold; TEXT-ALIGN: center
}
#footer_north {
	MARGIN-TOP: 6px; FLOAT: left; WIDTH: 882px; BACKGROUND-COLOR: black
}
#footer_n_left {
	PADDING-LEFT: 10px; FLOAT: left; LINE-HEIGHT: 35px
}
#footer_n_right {
	PADDING-RIGHT: 10px; FLOAT: right; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
#footer_south {
	CLEAR: both; MARGIN-TOP: 15px; FLOAT: left; WIDTH: 882px; LINE-HEIGHT: 20px; TEXT-ALIGN: center
}
.topPerfModuleContainer {
	PADDING-LEFT: 9px; BACKGROUND: url(/img/structure/rrelatedtopevents.jpg) white no-repeat left top; WIDTH: 171px; PADDING-TOP: 50px; TEXT-ALIGN: left
}
.topVenueModuleContainer {
	PADDING-LEFT: 9px; BACKGROUND: url(/img/structure/related_venues_180x110.jpg) white no-repeat left top; WIDTH: 171px; PADDING-TOP: 50px; TEXT-ALIGN: left
}
.relatedLocationModuleContainer {
	PADDING-LEFT: 9px; BACKGROUND: url(/img/structure/nearby_cities_180x110.jpg) white no-repeat left top; WIDTH: 171px; PADDING-TOP: 50px; TEXT-ALIGN: left
}
#jangoMailSubscriptSB {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(/img/structure/gradient_top_2x110.jpg) repeat-x left top; PADDING-BOTTOM: 0px; WIDTH: 170px; PADDING-TOP: 15px; TEXT-ALIGN: center
}
#jangoMailSubscriptSB #jangoMailSubEmailTxt {
	MARGIN-TOP: 15px
}
#jangoMailSubscriptSB #jangoMailSubBtnGo {
	MARGIN-TOP: 15px
}
.maxWidth {
	WIDTH: 882px
}
.posRel {
	POSITION: relative
}
.posAbs {
	POSITION: absolute
}
.srchBorder {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; BORDER-BOTTOM: #7f9db9 1px solid
}
.floLeft {
	FLOAT: left
}
.alJust {
	TEXT-ALIGN: justify
}
.alRight {
	TEXT-ALIGN: right
}
.alCent {
	TEXT-ALIGN: center
}
.cursPt {
	CURSOR: pointer
}
.vAlMid {
	VERTICAL-ALIGN: middle
}
.pad5 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.padTop10 {
	PADDING-TOP: 10px
}
.padTop20 {
	PADDING-TOP: 20px
}
.padTop50 {
	PADDING-TOP: 50px
}
.padTop70 {
	PADDING-TOP: 70px
}
.padTop80 {
	PADDING-TOP: 80px
}
.padTop90 {
	PADDING-TOP: 90px
}
.padBot10 {
	PADDING-BOTTOM: 10px
}
.margTop10 {
	MARGIN-TOP: 10px
}
.margBot10 {
	MARGIN-BOTTOM: 10px
}
.margBot15 {
	MARGIN-BOTTOM: 15px
}
.margBot20 {
	MARGIN-BOTTOM: 20px
}
.margBot30 {
	MARGIN-BOTTOM: 30px
}
.noPad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
